package com.chinacreator.video.restful.bean;

public class RechargeOrder {
    private String spOrderNo;
    private String orderNo;
    private String spid;
    private String orderTime;
    private String rechargeTime;
    private String status;
    private String phoneNumber;
    private String productCode;
    private String productType;
    private String faceValue;
    private String callbackParam1;
    private String callbackParam2;
    private String callbackParam3;
    private String subType;

    public String getSpOrderNo() {
        return spOrderNo;
    }

    public void setSpOrderNo(String spOrderNo) {
        this.spOrderNo = spOrderNo;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getOrderTime() {
        return orderTime;
    }

    public void setOrderTime(String orderTime) {
        this.orderTime = orderTime;
    }

    public String getRechargeTime() {
        return rechargeTime;
    }

    public void setRechargeTime(String rechargeTime) {
        this.rechargeTime = rechargeTime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getProductCode() {
        return productCode;
    }

    public void setProductCode(String productCode) {
        this.productCode = productCode;
    }

    public String getProductType() {
        return productType;
    }

    public void setProductType(String productType) {
        this.productType = productType;
    }

    public String getFaceValue() {
        return faceValue;
    }

    public void setFaceValue(String faceValue) {
        this.faceValue = faceValue;
    }

    public String getCallbackParam1() {
        return callbackParam1;
    }

    public void setCallbackParam1(String callbackParam1) {
        this.callbackParam1 = callbackParam1;
    }

    public String getCallbackParam2() {
        return callbackParam2;
    }

    public void setCallbackParam2(String callbackParam2) {
        this.callbackParam2 = callbackParam2;
    }

    public String getCallbackParam3() {
        return callbackParam3;
    }

    public void setCallbackParam3(String callbackParam3) {
        this.callbackParam3 = callbackParam3;
    }

    public String getSubType() {
        return subType;
    }

    public void setSubType(String subType) {
        this.subType = subType;
    }
}
